<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound0"
        android:text="普通播放" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound1"
        android:layout_marginTop="10dp"
        android:text="萝莉模式播放" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound2"
        android:layout_marginTop="10dp"
        android:text="大叔模式播放" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound3"
        android:layout_marginTop="10dp"
        android:text="搞怪播放" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound4"
        android:layout_marginTop="10dp"
        android:text="空灵效果播放" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="playSound5"
        android:layout_marginTop="10dp"
        android:text="惊悚效果播放" />
</LinearLayout>
